Install or remove apps in order

The error messages: Bitcoin app required, Ethereum app required or Sorry, this app is required may occur when you try to install or remove apps in the incorrect order. Follow the steps below to solve this.

Uninstall and reinstall all apps

  1. Go to the Manager in Ledger Live.
  2. Uninstall all dependent apps from your device. Don't worry, uninstalling apps does not affect your crypto assets. The private keys providing access to your crypto assets stay safe on your device.
  3. Uninstall all stand-alone apps from your device: Bitcoin, Ethereum and Nano.
  4. Install the stand-alone apps so you have the latest version.
  5. Install the dependent apps.

The problem should now be solved.

Stand-alone and dependent apps

  Installation order

  • Install apps: Start with the stand-alone apps and end with the dependent apps.
  • Uninstall apps: Start with the dependent apps and end with the stand-alone apps.

Click on a stand-alone app below to see which apps depend on it.

Bitcoin Ethereum Nano

The following apps are dependent on the Bitcoin app:

  • Bitcoin Testnet
  • Bitcoin Cash
  • Bitcoin Gold
  • Bitcoin_private
  • Dash
  • Digibyte
  • Dogecoin
  • Gamecredits
  • Horizen
  • Komodo
  • Lbry
  • Litecoin
  • NIX
  • Peercoin
  • Pivx
  • Qtum
  • Resistance
  • Stealth
  • Stratis
  • Vertcoin
  • Viacoin
  • Xsn
  • Zcash
  • Zclassic
  • Zcoin
Was this article helpful?
9 out of 25 found this helpful